int		HandleWebPages(char *HTTPBuffer,char *HTTPOutputBuffer,int size);

int		Status_Page(char *source, char *dest, int size);
int		DefaultHeader(char *source, char *dest, int size);
int		Network_Config(char *source, char *dest, int size);
int		Remote_Config(char *source, char *dest, int size);
int		Remote_Set(char *source, char *dest, int size);
int		Objective_Config(char *source, char *dest, int size);
int		DefaultFooter(char *source, char *dest, int size);

int		Pipe_Request(char *source, char *dest, int size);
int		InterSectImage(char *source, char *dest, int size);
int		Objective_Display(char *source, char *dest, int size);
int		Restart(char *source, char *dest, int size);
int		Network_Set(char *source, char *dest, int size);
int		Objective_Result(char *, char *, int);

int     ReadObjectives();
void    DestroyList(void);
int		debracket(char *source, char *dest, int length);


// Stuff we use from webserver.h
int		base64decode(char *dest, char *src, int l);
char *	GetNextArgument(char *source,char *destvar,int varlength,char *destval,int vallength);